@charset "utf-8";
/* CSS Document */
@import url("reset.css");
.warp{width:100%; min-width:1240px; position:relative; overflow:hidden; margin:0 auto;}
/*顶部*/
.top{width:100%;height: 32px;background: #1a57a8;}
.top_box{width:1200px;margin: 0 auto;}
.top_box span{color:#93c1ff;}
.top_box span>a{padding:0 8px;font-size: 14px;color: #ffffff;line-height: 32px; }
/*日期 天气*/
.date{width:572px;float: right;margin-right:40px;line-height: 32px;}
.top_box .date .m2{width:220px; float: left; height: 35px;color: #ffffff;margin-right: 100px;}
.top_box .date .m4{width: 40px; float: left; height: 35px; text-align: center;color: #ffffff;}
.top_box .date .box>a {color:#ffffff;}
.top_box .date .box>a span{color:#ffffff;margin-right: 6px;}
.top_box .date .box .zl_txt {height: 20px;line-height: 20px;padding:3px 6px;background: #9ED15B;color: #fff;}
/*logo*/
.logo_box{width:1200px;padding:0 20px;margin: 0 auto;height: 178px;}
.logo_box .logo{display:block;width:521px;height: 58px;float: left;cursor: pointer;margin-top: 75px;}
.logo_box .logo:hover img{transform:none;}
/*搜索*/
.search{ width:390px; height:42px;border-radius:21px;background: #ffffff;margin-top: 96px;}
.search .inp{ float:left; width:288px; height:42px;border-radius:21px; padding-left:30px;border:none;outline:medium;}
.search .but{ background:#0072ca;background-image:url(../images/2019_index_search.png);background-repeat: no-repeat;background-position: center center; display: block; width: 72px; height:42px; text-align:center; line-height:42px;border-top-right-radius: 21px;border-bottom-right-radius: 21px;cursor: pointer;float: right;}
/*导航*/
.nav{width:1240px;height: 60px;margin: 0 auto;background: #0072ca;}
.nav ul li{float:left;width:176px;height: 60px; border-right: 1px solid #ffffff;line-height: 60px;}
.nav ul li:hover{background: #1a57a8;}
.nav ul li>a{font-size: 18px;color: #ffffff;}
.nav ul li>a i{width:31px;height: 27px;display: block;float: left;margin-left: 32px;margin-right: 14px;background-image: url(../images/2019_index_nav_icon.png);background-repeat: no-repeat;margin-top: 16px;}
.nav ul li>a .i-1{background-position:0 0; }
.nav ul li>a .i-2{background-position:-164px 0; }
.nav ul li>a .i-3{background-position:-338px -1px; }
.nav ul li>a .i-4{background-position:-517px 0px; }
.nav ul li>a .i-5{background-position:-694px -1px; }
.nav ul li>a .i-6{background-position:-872px -1px; }
.nav ul li>a .i-7{background-position:-1050px -1px; }
.nav ul li:hover a>i{transform: rotateY(180deg);-moz-transform: rotateY(180deg); -webkit-transform: rotateY(180deg); ransition: transform 0.7s ease-out 0s;-moz-transition:transform 0.7s ease-out 0s; -webkit-transition: transform 0.7s ease-out 0s;}